#share {
  position: fixed;
  z-index: 1000;
  margin-left: -290px;
	padding: 10px 10px 8px;
  background: #F8F8F8;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-align: center;
}
* html #share {display: none}
#share:hover {
 /* background: #F6F6F6;*/
 /* border: 1px solid #D4D4D4;*/
  -webkit-box-shadow: 0 0 5px #DDD;
  -moz-box-shadow: 0 0 5px #DDD;
  box-shadow: 0 0 5px #DDD;
}
#share a {opacity: 0.8}
#share:hover a {opacity: 0.8}
#share a:hover {opacity: 1}
#share img {margin: 0 !important; padding: 0 !important; border: none !important;}

.fullwidth #share {margin-left: -100px; }